package com.tongran.modules.monitor;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import de.codecentric.boot.admin.server.config.EnableAdminServer;

/**
 * 监控中心
 * 
 * @author tongran
 */
@EnableAdminServer
@SpringBootApplication
public class TongranMonitorApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(TongranMonitorApplication.class, args);
        System.out.println("监控中心启动完成");
    }
}
